/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body {
    background-color: #FFF;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, Arial, sans-serif; /* "Myriad Pro",  */
    font-size: 13px;
    line-height: 17px;
    color: #555555;
}

/*  Heading Formatting */
h1 {font-size:1.9em;line-height: 0.8em;font-weight: 900;color: #000;}
h2 {font-size:1.7em;line-height: 0.8em;font-weight: 900;color: #000;}
h3 {font-size:1.5em;line-height: 0.8em;font-weight: 900;color: #000;}
h4 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #000;}
h5 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #000;}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}

/*links*/
a:link {color: #007dc3; text-decoration: none;}
a:hover {color: #cc6600;}
a:visited {color: #007dc3;}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */

.contentpaneopen{
    border-collapse:collapse;
    padding:0;
    margin:0;
    width: 100%;
}
.contentpaneopen td{
    border-collapse:collapse;
    padding:0;
    margin:0;
}

a:focus, a:hover, a:active { 
    outline: none; 
}

img {
    border: none;
}

.img_left {
        float: left;
    padding: 3px;
    border: solid 1px #b7b7b7;
    margin: 0 15px 10px 0;
}

.clr {
    clear: both;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul li {
    float: left;
}

#wrapper {
    width: 1000px; 
    margin: 0 auto;
}

/*header top styling*/

#header .top {
    position: relative;
    height: 60px;
}

.icons, .search_box {
    position: absolute;
    width: 265px;
}

.icons {
    top: 16px;
    right: 263px;
}

.icons img {
    padding: 0 10px 0 0;
}

.search_box {
    top: 15px;
    right: 0px;
}

.search_box form input[type="text"] {
    float: left;
    width: 170px;
    height: 22px;
    border: none;
    padding: 3px 3px 3px 10px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background: #fff;
}
/*end*/
/*header nav styling*/
#nav {
    float: left;
}

#nav .menu {
    width: 1000px;
    margin: 0 auto;
}

#nav .menu li {
    font-size: 15px;
    font-weight: bold;
    position: relative;
}

#nav .menu li a {
    color: #fff;
    text-decoration: none;
    display: block;
    width: auto;
    font-size: 1.1em; /* 13px */
    line-height: 15px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 13px 1em;
}

#nav .menu li li a {
/*    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0.5em;
    padding-bottom: 0.5em; */
}

#nav .menu li a:hover, #nav .menu li.active a, #nav .menu li#current a {
    background-image: url(../images/marker.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

#nav .menu li ul {
    display: none;
}

#nav .menu li:hover ul {
    display: block;
    position: absolute;
    top: 41px;
    left: 1px;
    float: left;
    background: #bbcbe1;
    z-index: 99999;
    width: auto;/*15em; */
    min-width: 11em;
    height: auto;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;   
}

#nav .menu ul li {
    font-size: 13px; 
}
#nav .menu ul ul {
    left: 100%;
    top: 0;
}
#nav .menu ul a {
    width: auto;
    padding: 10px 14px;
    color: #555555;
}

#nav .menu ul li  {
    background-image: none;
}

#nav .menu ul li.active a {
    color: #F30;
}

#nav .menu li ul {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

#nav .menu li li {
    list-style:none;
    display:list-item;
    width:100%;
    margin: 0;
    padding: 0;
    font-size: 0.8em;
}

#nav .menu li li a{
    padding-top: 0.4em;
    padding-bottom: 0.4em;    
}

#nav .menu li li:hover a{
        color:  #ff6633; /* #FF9900; */
}


* html #nav .menu li a:hover {
    background: none;
    color: #fff;
}

#nav .menu ul li.item11 {
    width: 170px;
}

#nav .menu ul li.item13 {
    width: 180px;
}

#nav .menu ul li ul {
    display:none;
}

/*header nav styling end*/

/*logo area styling*/

.logo_area {
    margin: 41px 0 0 0; /* 95px */
    padding: 20px 0 0 0;
    background-image: url(../images/bg_header.jpg);
    background-repeat: no-repeat;
    background-position: center top;    
}

.logo {
    width: 325px;
    float: left;
    padding: 20px 0 50px 0;
}

.map {
    position: relative;
    width: 300px;
    height: 209px;
    float: right;
    background-image: url(../images/map.png);
    background-repeat: no-repeat;   
}

.dot_blue_1, .dot_blue_2, .dot_blue_3, .dot_blue_4, .dot_blue_5, .dot_blue_6,
.dot_pink_1, .dot_pink_2, .dot_pink_3, .dot_pink_4, .dot_pink_5, .dot_pink_6,
.dot_brown_1, .dot_brown_2, .dot_brown_3, .dot_red_1, .dot_red_2, .dot_green,
.dot_light_green, .dot_light_blue, .dot_yellow, .dot_dark_yellow, .dot_orange_1, 
.dot_orange_2 {
    position: absolute;
}

.dot_blue_1 {
    top: 15px;
    left: 144px;
}

.dot_blue_2 {
    top: 28px;
    left: 144px;
}

.dot_blue_3 {
    top: 48px;
    left: 144px;
}

.dot_blue_4 {
    top: 75px;
    left: 152px;
}

.dot_blue_5 {
    top: 95px;
    left: 158px;
}

.dot_blue_6 {
    top: 115px;
    left: 173px;
}

.dot_pink_1 {
    top: 22px;
    left: 161px;
}

.dot_pink_2 {
    top: 51px;
    left: 180px;
}

.dot_pink_3 {
    top: 45px;
    left: 208px;
}

.dot_pink_4 {
    top: 58px;
    left: 224px;
}

.dot_pink_5 {
    top: 90px;
    left: 142px;
}

.dot_pink_6 {
    top: 98px;
    left: 220px;
}

.dot_brown_1 {
    top: 42px;
    left: 192px;
}

.dot_brown_2 {
    top: 103px;
    left: 185px;
}

.dot_brown_3 {
    top: 140px;
    left: 202px;
}

.dot_light_green {
    top: 115px;
    left: 160px;
}

.dot_green {
    top: 145px;
    left: 108px;
}

.dot_orange_1 {
    top: 30px;
    left: 60px;
}

.dot_orange_2 {
    top: 170px;
    left: 125px;
}

.dot_red_1 {
    top: 115px;
    left: 130px;
}

.dot_red_2 {
    top: 138px;
    left: 186px;
}

.dot_light_blue {
    top: 132px;
    left: 194px;
}

.dot_dark_yellow {
    top: 132px;
    left: 175px;
}

.dot_yellow {
    top: 78px;
    left: 5px;
}

/*end*/
/*content styling*/

#content .left {
    float: left;
    width: 713px;
}

.memory_scroll_text{
    margin-top: 10px;
    font-size: 1.1em;
    color: #555;
    font-weight: bold;
    font-family: Helvetica;
    /* font-size: 13px; */
}

a.memory_scroll_link{
    color:#000; 
    font-size:1.1em; 
    font-family: Helvetica;
    font-style: bold;
    text-decoration: none;
}

a.memory_scroll_link:hover{
    color:#f63; 
    font-weight: bold; 
}



.anniversary_box {
    background-image: url(../images/bg_anniversary.jpg);
    background-repeat: repeat-x;
    position: relative;
}

.anniversary_box p {
    font-size: 17px;
    margin: 0;
    padding: 15px 10px 10px 10px;
    width: 600px;
}

.anniversary_box p span {
    font-weight: bold;
}

.btn_daugiu {
    position: absolute;
    left: 584px;
    top: 10px;
}

#slider .left_box {
    float: left;
    position: relative;
    padding: 5px 0 8px 0px;
}
.layout-slideshow2 .sprocket-features-img-container img {

    width: 100%;
  color: #ccc;
}
#slider .sprocket-features-title, .layout-slideshow2 .sprocket-features-desc {

    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    text-shadow: 0px 0px 0px #fff;
    padding: 5px;
    padding-left: 0px;
    text-align: center;
    padding-top: 10px;
    margin: 0;
    background: rgba(0,0,0,0.5);

}
.layout-slideshow2 .sprocket-features-content {

    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,0.5);
    padding: 0;
    left: auto;
    margin: 0 0%;
    min-height: 30px;
}
a:link {

    color: inherit;

}
.layout-slideshow2 .sprocket-features-padding {

    padding: 0 0 0 0;

}
.nivoSlider{
  margin: 5px;
  padding: 0;
}

.nivoSlider .nivo-controlNav {
    bottom: -9px;
    left: 47%;
    position: absolute;
}

#slider .right_box {
    box-shadow: 0 0 10px #333333;
    float: right;
    position: relative;
    /*padding: 5px 4px 5px 0; */
    margin: 9px 4px 5px 0px;
    /* padding: 0; */
}

#slider .right_box .img_box a{
    margin: 0;
    padding: 0;
}

#slider .right_box .gallery_img_label p a {
    color: #ddd;
}

#slider .right_box .gallery_img_label p a:hover {
    color: #f63;
}

.slide_img_label, .gallery_img_label {
    position: absolute;
    background-image: url(../images/bg_galeria.png);
    background-repeat: repeat-x;
    z-index: 99;
}

.slide_img_label {
    width: 433px;
    height: 44px;
    top: 222px;
    left: 6px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.gallery_img_label {
    top: 20px;
    left: 0px;
    height: 40px;
    width: 260px;
    color: #ccc;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.gallery_img_label p a:link, a:visited{
    text-decoration: none;
    /* color: #fff; */
}

.gallery_img_label p  a:hover{
    text-decoration: none; 
    color: #ff6633; 
}

.slide_img_label p, .gallery_img_label p {
    margin: 0;
    padding: 12px 20px;
}

.img_box img {
    /* border: solid 1px #fff; */
}

.btn_next {
    position: absolute;
    top: 12px;
    right: 20px;
    z-index: 100;
}

#content h1 {
    background-image: url(../images/bg_content_header.jpg);
    background-repeat: repeat-x;
    margin: 0;
    padding: 15px 10px 20px 10px;
    color: #fff;
    font-size: 31px;
    -webkit-text-shadow: 1px 1px 1px #333;
    -moz-text-shadow: 1px 1px 1px #333;
    text-shadow: 1px 1px 1px #333;
}

#content .middle_content h1 {
    padding: 15px 10px 13px 10px;
    font-size: 23px;
}

#content h2 {
    font-size: 1.3em;    /* 23px; */
    color: #007dc3;
    margin: 0;
    padding: 10px 10px 10px 10px; /* pirmas buvo 10px */
    line-height: 110%;
    -webkit-text-shadow: 1px 1px 1px #fff;
    -moz-text-shadow: 1px 1px 1px #fff;
    text-shadow: 1px 1px 1px #fff;
    /* background-image: url(../images/bg_anniversary.jpg);
    background-repeat: repeat-x; */
    background-image: -moz-linear-gradient(top, #f0f5fb, #cbdbf0); 
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f5fb), to(#cbdbf0));
   
       /* Opera */
        background: -o-linear-gradient(top, #f0f5fb 0%, #cbdbf0 100%);
  /* IE 5.5–7 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f5fb', endColorstr='#cbdbf0', GradientType=0);
    /* IE 8–9 */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f5fb', endColorstr='#cbdbf0', GradientType=0);
    /* IE 10 */
    background: linear-gradient(top, #f0f5fb 0%, #cbdbf0 100%); 
    
    
    text-align: left;
}

#content .sidebar_box_blue h2 {
    color: #fff;
    background-image: url(../images/bg_content_header.jpg);
    background-repeat: repeat-x;
    -webkit-text-shadow: 1px 1px 1px #333;
    -moz-text-shadow: 1px 1px 1px #333;

    background: linear-gradient(top, #0000ff 0%, #0000ff 100%); 
    /* IE 8–9 */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000ff', endColorstr='#0000ff', GradientType=0);    
    /* IE 5.5–7 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000ff', endColorstr='#0000ff', GradientType=0);

    text-shadow: 1px 1px 1px #333;
}

#content .sidebar_box_inner h2 {
    padding-left: 8px;
    padding-right: 8px;
}

#content h4 {
    font-size: 16px;
    margin: 0;
    padding: 15px 0;
}

ul.content_list li {
    float: none;
    background-image: url(../images/bullet_grey.png);
    background-repeat: no-repeat;
    padding: 3px 0 3px 15px;
    background-position: left 8px;
}

ul.content_list li span {
    color: #ff6633;
    font-size: 10px;
}

#content .article {
    background-image: url(../images/bg_content.jpg);
    background-repeat: repeat-x;
    padding: 10px 15px 30px 15px;   
}

#content .img_left {
    float: left;
    padding: 3px;
    border: solid 1px #b7b7b7;
    margin: 0 15px 10px 0;
}

#content .article p.date_posted {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #0077d4;
    font-weight: bold;
}

#content .article p {
    margin: 20px 0;
    padding: 0;
}

#content .right {
    float: right;
    width: 277px;
}

.sidebar_box, .sidebar_box_blue, #content .sidebar_box_inner {
    /* background:#e0e9f6; */
    background: -webkit-gradient(linear, left top, left bottom, from(#cbdbf0), to(#f0f5fb));
    background-image: -moz-linear-gradient(top, #cbdbf0, #f0f5fb); 
    /* Opera */
        background: -o-linear-gradient(top, #cbdbf0 0%, #f0f5fb 100%);
  /* IE 5.5–7 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbdbf0', endColorstr='#f0f5fb', GradientType=0);
    /* IE 8–9 */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbdbf0', endColorstr='#f0f5fb', GradientType=0);
    /* IE 10 */
    background: linear-gradient(top, #cbdbf0 0%, #f0f5fb 100%);
    
    
    border: solid 1px #c2e4fe;
    margin: 0 0 10px 0;
}

.sidebar_box_blue {
    text-align: center;
}

.box_content, .box_parama, .box_projektai, .box_remejai, .box_partnerai {
    background: #fff;
    margin: 6px;
    overflow: hidden;
}

.box_content {
    padding: 0 15px 15px 15px;
}

.box_projektai, .box_remejai, .box_partnerai {
    padding: 5px;
}

.box_remejai {
    padding-bottom: 0;
}

.box_parama img {
    border: solid 6px #fff;
}

.box_projektai img, .box_remejai img {
    float: left;
    border: solid 3px #fff;
}

.box_remejai img {
    margin-bottom: 6px;
}

.box_projektai img.item1, .box_remejai img.item1 {
    margin: 0 20px 0 0;
}

.box_partnerai img {
    float: left;
    margin: 10px 13px 0 13px;
}

/*end*/

/*footer styling*/
#footer {
    background-image: url(../images/bg_footer.jpg);
    background-repeat: repeat-x;
    background-color: #586168;
    margin: 20px 0 0 0;
}

.footer_content {
    width: 1000px;
    margin: 0 auto;
}

.footer_top {
    text-align: center;
    padding:20px 0 15px 0;
}

.footer_top p span {
    font-weight: bold;
}

.links_kontaktai {
    width: 90px;
    margin: 0  0 0 390px;
    float: left;
    border-right: solid 1px #555555;
}

.links_svetaines {
    width: 120px;
    float: left;
    margin: 0  0 0 10px;
}

.links_kontaktai img, .links_svetaines img {
    display: block;
    float: left;
}

#footer a {
    color: #555555;
    text-decoration: none;
}

.copyright {
    float: left;
    width: 50%;
    color: #ffffff;
}

.credits p  {
    float: right;
    width: 50%;
    color: #ffffff;
    text-decoration: none;
    text-align: right;
}

#footer .credits p a {
        color: #ffffff;
    text-decoration: none;
}

/*inner page styling*/
.sidebar_nav {
    float: left;
    width: 220px;
}

.sidebar_nav ul li {
    float: none;
}

/*side bar menu*/
.sidebar_nav ul li a {
    background-image: url(../images/bg_content_header.jpg);
    background-repeat: repeat-x;    
    display: block;
    padding: 15px 10px 13px 10px;
    color: #fff;
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
}

.sidebar_nav ul ul ul {
    display: none;
}

.sidebar_nav ul ul li.active > ul {
    display: block;
}

.sidebar_nav ul ul li {
    background-image: url(../images/bg_anniversary.jpg);
    background-repeat: repeat-x;
    background-color: #C7DBF2;
}

.sidebar_nav ul ul li a {
    padding: 10px;
    background-image: none;
    font-size: 13px;
    color: #555555;
}

.sidebar_nav ul ul li a:hover, 
.sidebar_nav ul ul li.active a, 
.sidebar_nav ul ul li#current a {
    color: #ff6633;
    background-image: none;
    font-weight: bold;
}

.sidebar_nav ul ul ul li {
    background: #fff;
    background-image: none;     
}

.sidebar_nav ul ul ul li a,
.sidebar_nav ul ul li.active ul li a, 
.sidebar_nav ul ul li#current ul li a {
    color: #555555;
    background-image: none;
    margin: 0 20px;
    padding: 6px 0;
    border-top: solid 1px #ccc;
    font-weight: normal;
    font-size: 12px;
}

.sidebar_nav ul ul ul li:first-child a, 
.sidebar_nav ul ul li.active ul li:first-child a, 
.sidebar_nav ul ul li#current ul li:first-child a {
    border: none;
}

/*.sidebar_nav ul ul li.active ul li a:hover,
.sidebar_nav ul ul li.active ul li.active a,
.sidebar_nav ul ul li.active ul li#current a,
.sidebar_nav ul ul li.active ul li a:hover,
.sidebar_nav ul ul li.active ul li.active a, 
.sidebar_nav ul ul li.active ul li#current a,
.sidebar_nav ul ul li#current ul li a:hover,
.sidebar_nav ul ul li#current ul li.active a,
.sidebar_nav ul ul li#current ul li#current a,*/
.sidebar_nav ul ul li#current ul li a:hover,
.sidebar_nav ul ul li#current ul li.active a, 
.sidebar_nav ul ul li#current ul li#current a {
    font-weight: bold;
    text-decoration: none;
}

.sidebar_nav ul ul ul li#current ul li a {
    /*color: greenyellow;*/
    background-image: url(../images/bullet_arrow_dark_blue.png); 
    font-weight: normal;
    background-repeat: no-repeat;
    background-position: left 9px;
    margin: 0 20px;
    padding: 6px 0 6px 10px;
}

/*.sidebar_nav ul li.parent li.parent li.parent a{
    color: #ff6633;
} */

/*.sidebar_nav ul li.parent li.parent li#current.parent li a{
    margin-left: 3em;
}*/

/*.sidebar_nav ul ul ul ul li a, */
.sidebar_nav ul ul li.active ul li.active ul li a,
.sidebar_nav ul ul li#current ul li#current ul li a {
    color: #555555;
    background-image: url(../images/bullet_arrow_light_blue.png);
    background-repeat: no-repeat;
    background-position: left 9px;
    margin: 0 20px;
    padding: 6px 0 6px 10px;
    border-top: none;
    font-size: 12px;
    font-weight: normal;
}

.sidebar_nav ul ul li.active ul li.active ul li a:hover,
.sidebar_nav ul ul li.active ul li.active ul li.active a,
.sidebar_nav ul ul li.active ul li.active ul li#current a {
    color: #0077d4;
    text-decoration: underline;
    background-image: url(../images/bullet_arrow_dark_blue.png); 
}

.middle_content {
    float: left;
    width: 520px;
    margin-left: 9px;
}

.middle_content_main {
    float: left;
    width: 713px;
    margin-left: 0px;
}

.post{ text-align: justify; }

#content .middle_content ul {
    list-style-type: disc;
    margin-left: 20px;
}

#content .middle_content a {
    text-decoration: none;
    font-weight: bold;
    color: #555; /*#ff6633; */
        
}

#content .middle_content a:hover {
    color: #ff6630;         
}

#content .middle_content .postmetadata-alt a {
    color: #ff6630;         
}

#content .middle_content dt{
    margin-top: 0;
    margin-bottom: 0.4em;
}

#content .middle_content dd p{
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

#content .middle_content ul li, 
#content .middle_content ol li {
    float: none;
    padding: 3px 0;
}

#content .middle_content ol {
    list-style-type: decimal;
    margin: 0 0 0 20px;
    padding: 0;
}

.right_inner {
    float: right;
    width: 243px;
}

.entry-options {
     display: none;
}

#blog-footer {
     display:none;
}

/*
.blogcontent .section .right a, #lyftenbloggie .blogentry-head span.comments,
#lyftenbloggie .blogentry-head span.author, .page-nav, #lyftenbloggie .more-link {
    display: none;
} */

/*   WP  */

/* Antrastes */

#wp-page #wp-content .pagetitle {
    margin: 0;
}


/* Naujienu kategoriju antraste */
 h3.widgettitle {
    background-color: #0060BF;
    color: #EEEEEE;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 1em;
    padding-top: 15px;
}


/* naujienu kateorijos */
#sidebar-1  ul li a {
    background-image: url(../images/bg_anniversary.jpg);
    background-repeat: repeat-x;
    background-color: #C7DBF2;
    color: #555;
    font-size: 13px;
//    display:inline-block;
//    white-space: nowrap;
}

#sidebar-1  ul li ul.children li{
    margin: 0;
}

#sidebar-1  ul li ul.children li a {
    background-image: none;
    background-color: #fff;
    color: #555;
    padding-left: 2em;
    font-size: 13px;
}

.kriesi_pagination{
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
   /* letter-spacing: 4px; */
    margin: 5px; 0;
}

#wp-content .kriesi_pagination .pagination a{
    color: #cc6600;/*#0080FF; */  
    padding-left: 3px;
    padding-right: 3px;
}

#wp-content .kriesi_pagination .pagination .current{
    padding-left: 3px;
    padding-right: 3px;
}


#wp-content .blogentry-content {
    background-image: url(../images/bg_content.jpg);
    background-repeat: repeat-x;
    padding: 0  5px  5px 15px;
    margin-bottom: 1px;
    width: auto;
    text-align: left;
}

#wp-content h1.blogentry-heading {
    font-size: 16px;
    margin: 0;
    padding: 15px 0;
    background: none;
    text-shadow: none;
    font-family: 'Myriad Pro', Arial, sans-serif;
    font-weight: bold;
    line-height: 20px;
    
}

#wp-content h1.blogentry-text {
text-align: justify;
    }

#wp-content h1.blogentry-heading a {
   color: #555555;
   text-decoration: none;
}


#wp-content h1.blogentry-heading a:hover {
   color: #555;  
}


#wp-content .blogentry-head{
    font-weight: bold;    
}

#wp-content .blogentry-head .cat {
    margin-left: 1em;
}

#wp-content .blogentry-head .cat a{
     text-decoration: none;
     color: #cc6600; 
}

#wp-content .blogentry-head span.date {
   background-image: ../images/laikrodukas.png;
   background-repeat: no-repeat;
   background-size: auto auto;
   height: 24px;
}

#wp-content .blogentry {
   padding-bottom: 0;
}

#wp-content .blogentry-no-pic .blogentry-content {
   padding: 10px 15px 30px 15px;
   width: auto;
}




.clear, .clearer {
    clear: both;
}
.clearer {
    display: block;
    font-size: 0;
    line-height: 0;
}
.clearer {
    height: 0;
}
div.moduletable .sidebar_box ul.content_list li a, div.moduletable .sidebar_box ul.content_list li a:visited, div.moduletable .sidebar_box ul.content_list li a:hover {text-decoration:none; color: #555555; }
.sidebar_nav ul li.item184 a {padding-top:6px; padding-bottom:6px; }
.NivoSzakiSlider {margin-top:-1px;}

.alignleft {
	float: left;
        padding: 4px;
        margin: 0 7px 2px 0;
        display: inline;
        }
.alignright {
	float: right;
        padding: 4px;
        margin: 0 0 2px 0;
        display: inline;
        }
